Re: Highpoint HPT370 not working in 2.4.18+ versions

Alan Cox (
30 Dec 2002 13:10:56 +0000

On Mon, 2002-12-30 at 09:10, wrote:
> Hi there Scott,
> my card (which not need any patch for working on in 2.4.18 but doesnt
> work (its simply not detected) on next versions) is:
> HighPoint Technologies, Inc.
> HPT370 UDMA/ATA100 RAID Controller BIOS v1.0.3b1
> have u any idea?

Make sure you have the HPT driver compiled into your kernel

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at